Mcmmo

Discussion in 'Spigot Help' started by Ender_King9998, Jul 30, 2018.

  1. I've looked on the entire page of mcmmo all the links
    none work
    does anyone have a working 1.8 mcmmo link?
     
  2. whenever it is downloaded it is just red in the /plugins
     
  3. Does it say anything in the console when loading the plugin?
     
  4. +=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=+

    [INFO] There is a new update for

    [INFO] Command Blocker

    [INFO] Download at:

    [INFO] https://www.spigotmc.org/resources/5280/

    [INFO] +=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=+

    [INFO] [Multiverse-Core] Enabling Multiverse-Core v2.5.0-b727



    [INFO] [Multiverse-Core] 5 - World(s) loaded.



    [INFO] [Multiverse-Core] Version 2.5.0-b727 (API v20) Enabled - By Rigby, fernferret, lithium3141, main-- and dumptruckman



    [INFO] [KitAdder] Enabling KitAdder v2.6



    [INFO] [KitAdder] KitAdder plugin has been enabled!



    [INFO] [MaxBans] Enabling MaxBans v2.7



    [INFO] [MaxBans] Using SQLite



    [INFO] [MaxBans] Loading from DB...



    [INFO] [MaxBans] Loading bans



    [INFO] [MaxBans] Loading ipbans



    [INFO] [MaxBans] Loading mutes



    [INFO] [MaxBans] Loading player names...



    [INFO] [MaxBans] Loading IP History



    [INFO] [MaxBans] Loading warn history...



    [INFO] [MaxBans] Loading chat commands...



    [INFO] [MaxBans] Loading history...



    [INFO] [MaxBans] Starting DNS blacklist



    [INFO] [MaxBans] Loading proxys...



    [INFO] [EssentialsProtect] Enabling EssentialsProtect vTeamCity



    [INFO] [EssentialsChat] Enabling EssentialsChat vTeamCity



    [INFO] [EssentialsGeoIP] Enabling EssentialsGeoIP vTeamCity



    [INFO] [EssentialsGeoIP] This product includes GeoLite data created by MaxMind, available from http://www.maxmind.com/.



    [INFO] [EssentialsAntiBuild] Enabling EssentialsAntiBuild vTeamCity



    [INFO] [PermissionsEx] Enabling PermissionsEx v1.23.4



    [INFO] [PermissionsEx] Initializing file backend



    [INFO] [PermissionsEx] Permissions file successfully reloaded



    [INFO] [Vault][Permission] PermissionsEx hooked.



    [INFO] [Vault][Chat] PermissionsEx_Chat hooked.



    [INFO] Essentials: Using PermissionsEx based permissions.



    [INFO] [ViaVersion] Enabling ViaVersion v1.4.1



    [INFO] [StaffChat] Enabling StaffChat v2.3



    [INFO] [EssentialsSpawn] Enabling EssentialsSpawn vTeamCity



    [INFO] [WorldEdit] Enabling WorldEdit v6.1.8-SNAPSHOT;cd4729f



    [INFO] WEPIF: PermissionsEx detected! Using PermissionsEx for permissions.



    [INFO] [WorldEdit] Using com.sk89q.worldedit.bukkit.adapter.impl.Spigot_v1_8_R3 as the Bukkit adapter



    [INFO] [ItemHover] Enabling ItemHover v1.7



    [INFO] [ItemHover]Essentials Enabled



    [INFO] [ItemHover][DEBUG] Started



    [INFO] [ItemHover][DEBUG] Enabled Successfully



    [INFO] [ItemHover]No updates avaliable.



    [INFO] [SimpleRename] Enabling SimpleRename v10.7



    [INFO] SimpleRename enabled!



    [INFO] [Banknotes] Enabling Banknotes v1.8.0



    [INFO] [HolographicDisplays] Enabling HolographicDisplays v2.2.6



    [INFO] [HolographicDisplays] Please do not use /reload or plugin reloaders. Use the command "/holograms reload" instead. You will receive no support for doing this operation.



    [INFO] [WorldGuard] Enabling WorldGuard v6.1



    [INFO] [WorldGuard] (world) TNT ignition is PERMITTED.



    [INFO] [WorldGuard] (world) Lighters are PERMITTED.



    [INFO] [WorldGuard] (world) Lava fire is blocked.



    [INFO] [WorldGuard] (world) Fire spread is UNRESTRICTED.



    [INFO] [WorldGuard] Loaded configuration for world 'world'



    [INFO] [WorldGuard] (world_nether) TNT ignition is PERMITTED.



    [INFO] [WorldGuard] (world_nether) Lighters are PERMITTED.



    [INFO] [WorldGuard] (world_nether) Lava fire is blocked.



    [INFO] [WorldGuard] (world_nether) Fire spread is UNRESTRICTED.



    [INFO] [WorldGuard] Loaded configuration for world 'world_nether'



    [INFO] [WorldGuard] (world_the_end) TNT ignition is PERMITTED.



    [INFO] [WorldGuard] (world_the_end) Lighters are PERMITTED.



    [INFO] [WorldGuard] (world_the_end) Lava fire is blocked.



    [INFO] [WorldGuard] (world_the_end) Fire spread is UNRESTRICTED.



    [INFO] [WorldGuard] Loaded configuration for world 'world_the_end'



    [INFO] [WorldGuard] (Gorzen) TNT ignition is PERMITTED.



    [INFO] [WorldGuard] (Gorzen) Lighters are PERMITTED.



    [INFO] [WorldGuard] (Gorzen) Lava fire is blocked.



    [INFO] [WorldGuard] (Gorzen) Fire spread is UNRESTRICTED.



    [INFO] [WorldGuard] Loaded configuration for world 'Gorzen'



    [INFO] [WorldGuard] (Event) TNT ignition is PERMITTED.



    [INFO] [WorldGuard] (Event) Lighters are PERMITTED.



    [INFO] [WorldGuard] (Event) Lava fire is blocked.



    [INFO] [WorldGuard] (Event) Fire spread is UNRESTRICTED.



    [INFO] [WorldGuard] Loaded configuration for world 'Event'



    [INFO] [WorldGuard] Loading region data...



    [INFO] [Factions] Enabling Factions v2.14.0



    [INFO] [Factions 2.14.0] === ENABLE START ===



    [INFO] [Factions 2.14.0] Integration Activated IntegrationV18



    [INFO] [Factions 2.14.0] Integration Activated IntegrationSpigot



    [INFO] [Factions 2.14.0] Integration Activated IntegrationWorldGuard



    [INFO] [Factions 2.14.0] === ENABLE COMPLETE (Took 2182ms) ===



    [INFO] [FactionsTop] Enabling FactionsTop v1.2.0



    [INFO] [FactionsTop] Essentials found, using as economy backend.



    [INFO] [FactionsTop] MVdWPlaceholderAPI not found, no placeholders created.



    [INFO] [FactionsTop] H2 successfully loaded via classpath.



    [INFO] [PlayerVaults] Enabling PlayerVaults v3.5.7-b${BUILD_NUMBER}



    [INFO] [FactionsFly] Enabling FactionsFly v1.8.7



    [INFO] [FactionsFly] FactionsFly v1.8.7 has been enabled!



    [INFO] [SilkSpawners] Enabling SilkSpawners v5.0.2



    [INFO] [SilkSpawners] WorldGuard was found and support is enabled



    [INFO] [SilkSpawners] Loading support for v1_8_R3



    [INFO] [SilkSpawners] AutoUpdater is enabled.



    [INFO] [SilkSpawners] Result from AutoUpdater is: NO_UPDATE



    [INFO] [SilkSpawners] BarAPI is disabled due to config setting.



    [INFO] [RandomPackage] Enabling RandomPackage v16-beta5



    [INFO] Region flag pvp set on '__global__' to 'allow'.



    [INFO] (Current flags: block-break: ALLOW, pvp: ALLOW)



    [INFO] [SilkSpawners] WorldGuard was found and support is enabled



    [INFO] [SilkSpawners] Loading support for v1_8_R3



    [INFO] Server permissions file permissions.yml is empty, ignoring it



    [INFO] codenameturtle: Reload complete.



    [INFO] [PlayerVaults] ** Vaults have already been converted to UUIDs. If this is incorrect, shutdown your server and rename the plugins/PlayerVaults/uuidvaults directory.



    [INFO] [PlayerVaults] We didn't find an update!



    [INFO] [ViaVersion] ViaVersion detected server version: 1.8.x(47)



    [INFO] [Banknotes] Found economy provider Vault



    [INFO] (FAWE) Plugin 'WorldGuard' found. Using it now.



    [INFO] (FAWE) Plugin 'Factions' found. Using it now.



    [INFO] [Vault] Checking for Updates ...



    [INFO] [Vault] No new version available
     
  5. basically just all my other plugins
     
  6. And which download link did you use?
     
  7. all of them.
    I tried the dev build
    the free 1.8 one
    all of the free ones
     
  8. Have you tried useing the one's from dev.bukkit.org?
     
  9. yeah none seem to work.
     
  10. EnderKID, are you missing any dependencies, which could be the problem, unless the plugin is no longer supported / null with spigot.

    MSG me on discord, if you are still experiencing this problem :
    Hypo#6696

    Optional : (recommended)
    https://www.spigotmc.org/resources/protocollib.1997/